!Control file for program SMC_Make
!Revision of program involving a change in the control file on this date:
   12/04/19
!As many comment lines as desired, each starting with "!"
!
!Type of signal and parameters for that type:
!  1: spike or box  
!    amp, tstart, tstop, tlength, sps
!    (tstop=tstart for spike)
!  2: step or ramp  
!    amp, tstart, tstop, tlength, sps
!    (tstop=tstart for step)
!  3: sine
!    amp, tstart, tlength, sps, period, ncycles, phase_strt 
!    (phase_strt is the fraction of period to start the sine)
!  4: noise 
!    amp, tstart, tstop, tlength, sps, Gaussian (0) or uniform (1), seed, n_noise_grams
!
!Enter type of signal, followed by the parameters for that type and filename
!
! 1
!  20 10 10 50 100  ! spike or box: amp, tstart, tstop, tlength, sps
!  spike
 1
  20 10 30 50 100  ! spike or box: amp, tstart, tstop, tlength, sps
  box
! 2
!  20 10 10 50 100 ! step or ramp: amp, tstart, tstop, tlength, sps
! step
! 2
!  20 10 30 50 100 ! step or ramp: amp, tstart, tstop, tlength, sps
! ramp
! 3
!  20 10 50 100 2 5 0 ! sine: amp, tstart, tlength, sps, period, ncycles, phase_strt 
!  sine
! 4
!  20 10 30 50 100, 0, 309, 4 ! noise: amp, tstart, tstop, tlength, sps, Gaussian (0) or uniform (1), seed, n_noise_grams
!  gaussian_noise
! 4
!  20 10 30 50 100, 1, 309, 4 ! noise: amp, tstart, tstop, tlength, sps, Gaussian (0) or uniform (1), seed, n_noise_grams
!  uniform_noise
!
!Enter precision of smc file (high=Y, otherwise normal)
 Y

