!Control file for program smc_interpolate_time_series_using_fork
! As many comment lines as desired, each starting with "!"
! Revision of program involving a change in the control file on this date:
   09/29/12
!Name of summary file:
 smc_interpolate_time_series_using_fork.sum
!Sinc interpolate factor (IF) (this MUST be a power of two; e.g., 2, 4, 8, etc.;
! IF = 1 returns the original data):
! sps_out = interpolate_factor* sps_in
! IF = 8 is high enough, because the sinc interpolation assumes that there
! is no energy beyond the Nyquist data of the original data.  This is 0.5*sps_in.
! If want to resolve an oscillator response with this frequency using at least 10 points
! per period, this means resampling so that sps_in = 10 * 0.5*sps_in = 5 *sps_in.
! Because a power of 2 is needed, IF = 8 is sufficient (see comparisons in Wang et al, PEER 2018/xx)
 4
!String to append to input file name when constructing the output filename.
 .fft_interp_factor_4.smc
!
!List of files
 file1.smc
 file2.smc
 file3.smc
stop
