!Control file for program SMCNuHdr
! As many comment lines as desired, each starting with "!"
! a list of smc files:
! i_format (0 or 1), i_int, i_real:
!   If i_format = 0 the filename in the list below will contain 
!                 i_int integer headers and i_real real headers.
!   If i_format = 1, the list of headers to be changed, one header per line,
!         is followed by a list of files (but placeholders have to be
!         included for i_int and i_real (e.g., 1 0 0).
! Note: i(13) = vorient; i(14) = horient 
! Note: i(40) = ieqid; i(41) = istaid 
! Note: r(3) = eqlat; r(4) = eqlong 
! Note: r(11) = stalat; r(12) = stalong 
! Note: r(33) = low-cut filter frequency 
! Note: t(01) = 1 UNCORRECTED  (for example)
 1 0 0   ! need  0 0 because read in free format (used when i_format = 0)
!
! headers to be changed, one header per line, with
! the type and number of header indicated by the first few characters,
! followed by the list of smc file whose headers will be changed
!
 i(40)= 345
 i(41)= 1347
 r(06)= 7.3
 testdat1.smc
 testdat2.smc
 testdat3.smc
 i(41) = 3461
 testdat4.smc
Stop  ! This tells the program where to stop, obviously

 0 1 2  ! 1 = one integer header, 2 = two real headers
 41     ! index of int_head
 33     ! index of real_head 
 34     ! index of real_head 
 testdat1.smc  1347 0.02 -2
 testdat4.smc  3461 0.02 -2
Stop

